## example-content 21

=== debian/changelog ===
example-content (21) dapper; urgency=low

  * Content changes:
    - ubuntu Sax.ogg (was incomplete, Malone: #46842)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sat, 27 May 2006 19:45:08 +0200

example-content (20) dapper; urgency=low

  * Content changes:
    - oo-about-these-files.odt, logo-Kubuntu.png,  oo-welcome.odt, 
      ubuntu Sax.ogg. (Malone: #46713)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 26 May 2006 12:33:00 +0200

example-content (19) dapper; urgency=low

  * Content changes: 
    - renamed a file.
  * debian/copyright:
    - added copyright information.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 24 May 2006 17:45:36 +0200

example-content (18) dapper; urgency=low

  * Content changes:
    - removed: kalimoto-miracle-lemon.ogg, airborne.ogg, SeeUbuntu.ogg,
      wonderland_ch_01.spx, book/Screenshot*.png, LICENSES.txt,
    - added: Experience Ubuntu.ogg, fables_01_01_aesop.spx, Ubuntu Sax.ogg, 
      book/ubuntubook-ch7-kubuntu/,
    - updated: oo-trig.xls, logo-Kubuntu.png, book-toc.html.
  * debian/copyright:
    - updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 24 May 2006 16:45:08 +0200

example-content (17) dapper; urgency=low

  * book/img/:
    - added logo.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 23 May 2006 21:32:48 +0200

example-content (16) dapper; urgency=low

  * book-toc.html:
    - fixed typo. (Malone: #46154)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 23 May 2006 18:35:21 +0200

example-content (15) dapper; urgency=low

  * book/:
    - Henrik compressed some pictures and corrected HTML.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 23 May 2006 17:22:19 +0200

example-content (14) dapper; urgency=low

  * book/:
    - added information about how to get the book.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 23 May 2006 09:33:11 +0200

example-content (13) dapper; urgency=low

  * book/:
    - added two chapters.
  * debian/install:
    - adjusted.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 22 May 2006 17:35:52 +0200

example-content (12) dapper; urgency=low

  * Content changes:
    - added airborne.ogg, book/, book-toc.html, oo-access.odt, oo-welcome.odt
    - removed oo-introducing-ubuntu.odp, oo-invoice-template.ods,
      ubuntu-leaflet.pdf
  * debian/install:
    - made necessary changes.
  * debian/control:
    - sorted out Build-Depends.
  * debian/rules:
    - don't install readme.html, it's not there any more.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun, 21 May 2006 08:45:41 +0200

example-content (11) dapper; urgency=low

  * New content
    - kubuntu-leaflet.png
    - oo-presenting-kubuntu.odp

 -- Kenneth Wimer <kwwii@bootsplash.org>  Thu, 18 May 2006 18:31:11 +0200

example-content (10) dapper; urgency=low

  * New content.
    - removed wallpapers
    - saved some files as MS format
  * debian/control:
    - dropped inkscape Build-Dependency.
  * debian/rules:
    - removed inkscape sniplet.
  * debian/install:
    - necessary changes.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue,  4 Apr 2006 08:09:25 +0200

example-content (9) dapper; urgency=low

  * Small changes: 
    - 6.04 -> 6.06 
    - typo fix

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 31 Mar 2006 09:16:56 +0200

example-content (8) dapper; urgency=low

  * Make the example content visible in an OpenOffice.org gallery.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Mar 2006 10:35:13 +0100

example-content (7) dapper; urgency=low

  * New content.
  * debian/install:
    - added *.otp to the list.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 23 Mar 2006 14:55:05 +0100

example-content (6) dapper; urgency=low

  * New tarball was released.
    - Fix "correct extension for speex is spx (not speex)" (Malone: #35076)
  * debian/install:
    - *.speex -> *.spx

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 20 Mar 2006 12:28:32 +0100

example-content (5) dapper; urgency=low

  * New tarball was released.
  * Native package now.
  * debian/install:
    - we have a flat directory structure now.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 15 Mar 2006 16:46:36 +0100

example-content (4-0ubuntu1) dapper; urgency=low

  * New tarball was released.
  * debian/install:
    - replaced Music/ by Audio/.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu,  9 Mar 2006 14:20:16 +0000

example-content (3-0ubuntu1) dapper; urgency=low

  * New tarball was released.
  * debian/links:
    - install /etc/skel/ link.
  * debian/postrm:
    - remove links, even those in the Live CD, if existent.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed,  1 Mar 2006 18:06:09 +0100

example-content (2-0ubuntu1) dapper; urgency=low

  * New tarball was released. 
  * debian/install:
    - install all the new and shiny content.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 22 Feb 2006 08:53:52 +0100

example-content (1-0ubuntu2) dapper; urgency=low

  * debian/rules:
    - remove simple-patchsys.mk - package is unlikely to be patched ever.
    - install readme.html

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 15 Feb 2006 17:09:15 +0100

example-content (1-0ubuntu1) dapper; urgency=low

  * Initial release.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed,  8 Feb 2006 14:43:08 +0100
