## example-content 24

=== debian/changelog ===
example-content (24) edgy; urgency=low

  * oo-access.odt: 
    - removed on Henrik's request.
  * oo-derivatives.odt, oo-welcome.odt:
    - updated.
  Thanks Henrik Nilsen Omma.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 11 Oct 2006 17:26:43 +0200

example-content (23) edgy; urgency=low

  * book/, book-toc.html, debian/install:
    - not install the Ubuntu book excerpt any more.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 13 Sep 2006 15:40:49 +0200

example-content (22) edgy; urgency=low

  * Experience\ ubuntu.ogg:
    - replaced with resampled version done by Manu Cornet, according to:
      https://lists.ubuntu.com/archives/ubuntu-devel/2006-August/020266.html
  * debian/control:
    - bumped Standards-Version.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 28 Aug 2006 14:00:10 +0200
