=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Daniel Holbach <daniel.holbach@ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 5), 
 Build-Depends-Indep: openoffice.org-dev, xvfb, xfonts-base
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 
 Package: example-content
 Architecture: all
