## example-content 26

=== debian/changelog ===
example-content (26) feisty; urgency=low

  * Updating content for Feisty 
  * changed Maintainer field.

 -- Kenneth Wimer <wimer@kde.org>  Tue,  3 Apr 2007 16:16:10 +0200

example-content (25) feisty; urgency=low

  * oo-about-these-files.odt:
    oo-cd-cover.odg,
    oo-welcome.odt: replaced some occurences of 6.06 and 6.10 with 7.04.
  * debian/control: set XS-Vcs-Bzr.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri,  9 Mar 2007 11:08:43 +0100
