=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: example-content
 Section: x11
 Priority: optional
-Maintainer: Daniel Holbach <daniel.holbach@ubuntu.com>
+Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 5), 
 Build-Depends-Indep: openoffice.org-dev, xvfb, xfonts-base
+XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/example-content/ubuntu
 Standards-Version: 3.7.2
 
 Package: example-content
