## example-content 31

=== debian/changelog ===
example-content (31) hardy; urgency=low

  * case_Wellcome.pdf: updated. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 10 Apr 2008 17:47:53 +0200

example-content (30) hardy; urgency=low

  * casestudies/*: moved into top directory, renamed them to group them
    visually.
  * case_OaklandUniversity.pdf: updated.
  * case_howard_county_library.pdf, case_oxford_archaeology.pdf: added.
  * logo-*, debian/install, debian/rules:
    - moved logo-* to logos/,
    - removed Edubuntu logo for now, needs updating.
  * oo-cd-cover.odg: removed.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 01 Apr 2008 08:34:54 +0200

example-content (29) hardy; urgency=low

  * casestudies, debian.install: ship Case Studies. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 31 Mar 2008 12:01:15 +0200

example-content (28) hardy; urgency=low

  * oo-about-these-files.odt: updated OOo reference.
  * gimp-ubuntu-splash.xcf: remove layer that mentions the Gimp version.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 13 Mar 2008 11:36:34 +0100

example-content (27) hardy; urgency=low

  * debian/control: change branch to ~ubuntu-art-pkg
  * kubuntu-leaflet.png: Jonathan Patrick Davies corrected local websites and
    Changed "Linux" to "GNU/Linux". (LP: #163599)
  * oo-payment-schedule.ods: Shawn Collins and lymz fixed up the formulas and
    spelling mistakes (LP: #72499)
  * oo-cd-cover.odg: Phil Bull updated and fixed the text for 8.04.
    (LP: #179297)
  * debian/control: bumped Standards-Version, moved Homepage to its own field.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 07 Mar 2008 11:20:14 +0100
