## example-content 31netbook0dennis1

=== debian/changelog ===
example-content (31netbook0dennis1) hardy; urgency=low

  * Non-maintainer upload.
  * Remove /etc/skel/Examples (LP: #294756)

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Mon, 10 Nov 2008 10:49:38 +0000
