=== debian/control ===
Source: example-content
Section: x11
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5), 
Build-Depends-Indep: openoffice.org-dev, xvfb, xfonts-base
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/example-content/ubuntu
Standards-Version: 3.7.3
Homepage: https://launchpad.net/example-content

Package: example-content
Architecture: all
Description: Ubuntu example content
 For each desktop application in the default install where it is practical, 
 we provide at least one piece of example content. This is valuable for 
 testing, experimentation and demonstration of Ubuntu (especially the live 
 CD). These examples should be small but meaningful, and easily discoverable.
