=== debian/rules ===
--- 
+++ 
@@ -19,11 +19,12 @@
 #	  fi; \
 #	done
 
-	cp -p *.png build/usr/share/example-content/
+	mkdir -p build/usr/share/example-content/logos
+	cp -p logos/*.png build/usr/share/example-content/logos
 
 	rm -rf build/usr/lib/openoffice/share/gallery
 	mkdir -p build/usr/lib/openoffice/share/gallery
-	find $(CURDIR)/build/usr/share/example-content -name "*.png" \
+	find $(CURDIR)/build/usr/share/example-content/logos -name "*.png" \
 	  > build/example-content.filelist
 	xvfb-run -a /usr/lib/openoffice/program/gengal \
 	  --name "Ubuntu" \
