## example-content 35

=== debian/changelog ===
example-content (35) intrepid; urgency=low

  * fables_01_01_aesop.spx: re-encoded the file at the proper bitrate, smaller
    and sounds much better now. Thanks Seth Woodworth. (LP: #208561)
  * Ubuntu_Free_Culture_Showcase/patas_de_trapo.oga,
    Ubuntu_Free_Culture_Showcase/StopMotionUbuntu.ogv: embed license
    information, thanks Greg Grossmeier. (LP: #287315)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 22 Oct 2008 08:36:14 +0200

example-content (34) intrepid; urgency=low

  [ Jonathan Riddell ]
  * Add kubuntu-leaflet.jpg source as kubuntu-leaflet.svg (not installed)
    and update flyer text

  [ Daniel Holbach ]
  * Ubuntu_Free_Culture_Showcase: renamed directory from
    UbuntuFreeCultureShowcase. (LP: #280030)
  * oo-about-these-files.odt: 
    - updated gimp-ubuntu-splash.xcf screenshot.
    - removed reference to Ubuntu Sax.ogg - mention Ubuntu Free Culture
      Showcase instead. (LP: #200163) (LP: #90750)
  * oo-presenting-ubuntu.odp: updated by 'Clemens'. (LP: #200163)
  * oo-derivatives.doc: updated text about Ubuntu Educational Edition.
  * kubuntu-leaflet.jpg, debian/install: converted from .png to .jpg to save
    space.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 16 Oct 2008 08:13:40 +0200

example-content (33) intrepid; urgency=low

  * case_ubuntu_johnshopkins_v2.pdf: renamed file. It should be "Johns
    Hopkins". (LP: #243517)
  * oo-about-these-files.odt: "it's" -> "its". (LP: #223393)
  * oo-about-these-files.odt: removed reference to non-existing Edubuntu logo.
    (LP: #218842)
  * ubunt Sax.ogg: dropped.
  * UbuntuFreeCultureShowcase/patas_de_trapo.oga,
    UbuntuFreeCultureShowcase/StopMotionUbuntu.ogv: renamed to match new Ogg
    file name format. (LP: #201291)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 07 Oct 2008 08:41:53 +0200

example-content (32) intrepid; urgency=low

  * debian/install, Experience ubuntu.ogg,
    UbuntuFreeCultureShowcase/StopMotionUbuntu.ogg,
    UbuntuFreeCultureShowcase/patas_de_trapo.ogg: added winners of Ubuntu Free
    Culture Showcase contest. Removed 'Experience Ubuntu' video.
  * debian/rules, debian/control: disable OpenOffice gallery for now. xvfb is
    broken.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 01 Oct 2008 17:44:24 +0200
