=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 5), 
-Build-Depends-Indep: openoffice.org-dev, xvfb, xfonts-base
+#Build-Depends-Indep: openoffice.org-dev, xvfb, xfonts-base
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/example-content/ubuntu
 Standards-Version: 3.7.3
 Homepage: https://launchpad.net/example-content
