## example-content 36

=== debian/changelog ===
example-content (36) jaunty; urgency=low

  [ Timo Jyrinki ]
  * Change symlink into a .desktop file
  * Add I18N infrastructure for the .desktop file using Python (LP: #45489)
  * Move content from root to main and source directories
  * Update Standards-Version (no changes)
  * Update copyright file

  [ Keith Worrell ]
  * oo-derivatives.doc: Added Xubuntu and Edubuntu banners from respective 
    web sites to represent distributions in the same manner as Kubuntu within 
    the document preserving single page layout.
  * Added banners used in oo-derivatives.doc to ./logos
  * oo-about-these-files: Updated "current" version of OpenOffice
  * oo-presenting-ubuntu.odp: updated slide 3 screenshot to reflect
    a more modern clean ubuntu install
  * Corrected format of case_Wellcome.pdf, 
    case_Howard_county_Library.pdf, case_OaklandUniversity.pdf, 
    case_oxford_archaeology.pdf
  * Fixed typos (LP: #342362, #209776, #223382)
  * Changed footer logo in certain case files to be more consistant 
    where appropriate.

  [ Endolith ]
  * renamed all files to have more recognisable names. (LP: #43558)

  [ Jorge O. Castro ]
  * main/About_These_Files.odt: Update with the new content.
  * Ubuntu_adoption_case_studies/Oakland_University.pdf: Rename pdf from 
    "University of Oakland" to the correct "Oakland University".
  * Add winners from the Free Culture Showcase Competition:
    - Invocation.ogg by MoShang,
    - SpiritOfUbuntu.ogv by Robbie Ferguson,
    - CanadianClouds.jpg by m0deth.

  [ Daniel Holbach ]
  * debian/control: 
    - drop po-debconf Build-Depends.
    - changed xs-vcs-bzr to vcs-bzr.
    - move python-distutils-extra to Build-Depends-Indep.
  * debian/copyright: updated.
  * main/About_These_Files.odt: more updating.
  * Changed spaces to underscores in Endolith's changes. Moved case studies 
    in separate directory.
  * Ubuntu_Free_Culture_Showcase/CanadianClouds.jpg,
    Ubuntu_Free_Culture_Showcase/Invocation.ogg,
    Ubuntu_Free_Culture_Showcase/SpiritOfUbuntu.ogv: embed artist and license
    information.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 24 Mar 2009 17:20:15 +0100
