=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,15 @@
 #!/usr/bin/make -f
+
+DEB_PYTHON_SYSTEM := pycentral
+
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/python-distutils.mk
+
+# DEB_PYTHON_INSTALL_ARGS_ALL := --no-compile
+# --single-version-externally-managed 
+
+clean::
+	rm -rf build etc example_content.egg-info debian/pycompat
 
 # oversized .svg files
 OVERSIZED_FILES :=
