## example-content 38

=== debian/changelog ===
example-content (38) karmic; urgency=low

  * logos/xubuntu.svg: remove the need to have ttf-ubuntu-title installed, 
    thanks Steve Dodier <sidnioulz@gmail.com> (LP: #395743)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 02 Oct 2009 16:38:10 +0200

example-content (37) karmic; urgency=low

  [ Daniel Holbach ]
  * replaced logos/xubuntu.png with logos/xubuntu.svg (LP: #395743, 
    LP: #205017)
  * debian/control: 
    - bumped Standards-Version,
    - set XS-Python-Version and XB-Python-Version: current,
    - rephrase small part of description.
  * debian/rules: clean up.
  * debian/copyright: added 
    http://creativecommons.org/licenses/by-sa/3.0/legalcode for Free Culture
    Showcase submissions.
  * po/fr.po, po/fi.po, po/es.po: removed, handled via Rosetta and lang-packs.
  * main/About_these_files.odt, main/Presenting_Ubuntu.odp, 
    main/Welcome_to_Ubuntu.odt: updated.
  * Ubuntu_adoption_case_studies: removed. (LP: #343509, LP: #350243)

  [ Jorge O. Castro ]
  * Add new contest winners for karmic. (LP: #429846)

 -- Jorge O. Castro <jorge@ubuntu.com>  Thu, 24 Sep 2009 09:55:57 -0400
