=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
 Build-Depends-Indep: python-distutils-extra
 #Build-Depends-Indep: openoffice.org-dev, xvfb, xfonts-base
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/example-content/ubuntu
-Standards-Version: 3.8.0
+Standards-Version: 3.8.3
+XS-Python-Version: current
 Homepage: https://launchpad.net/example-content
 
 Package: example-content
 Architecture: all
+XB-Python-Version: current
 Depends: ${misc:Depends}
 Description: Ubuntu example content
  For each desktop application in the default install where it is practical, 
- we provide at least one piece of example content. This is valuable for 
+ there is at least one piece of example content. This is valuable for 
  testing, experimentation and demonstration of Ubuntu (especially the live 
  CD). These examples should be small but meaningful, and easily discoverable.
