## example-content 41

=== debian/changelog ===
example-content (41) lucid; urgency=low

  [ Jorge O. Castro ]

  * Add new FCS winners.
  * Add licensing metadata, thanks Greg Grossmeier


  [ Daniel Holbach ]

  * debian/copyright: updated.
  * main/About_these_files.odt: updated.
  * debian/control: bumped Standards-Version.
  * debian/source/format: use "3.0 (native)".

 -- Jorge O. Castro <jorge@ubuntu.com>  Wed, 24 Mar 2010 19:07:56 -0400

example-content (40) lucid; urgency=low

  * Set Icon=folder in .desktop file (thanks, Luca Ferretti; LP: #458250).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Feb 2010 18:00:01 +0000

example-content (39) lucid; urgency=low

  [ Jorge O. Castro ]
  * Remove gimp example file. 
  * Remove references of the GIMP from the example .odt file 

  [ Daniel Holbach ]
  * Build-Depends on python instead of python-dev.

 -- Jorge O. Castro <jorge@ubuntu.com>  Tue, 02 Feb 2010 10:21:29 -0800
