=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,11 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
 
-# DEB_PYTHON_INSTALL_ARGS_ALL := --no-compile
-# --single-version-externally-managed 
-
 clean::
 	rm -rf build etc example_content.egg-info debian/pycompat
 
 # oversized .svg files
-OVERSIZED_FILES :=
+#OVERSIZED_FILES :=
 
 #build/example-content::
 #	mkdir -p build/usr/share/example-content
@@ -41,6 +38,3 @@
 #	  --path $(CURDIR)/build/usr/lib/openoffice/share/gallery \
 #	  --destdir $(CURDIR)/build --number-from "60" \
 #	    `cat build/example-content.filelist | xargs`
-#
-#clean::
-#	rm -rf build
