## example-content 43

=== debian/changelog ===
example-content (43) maverick; urgency=low

  * debian/copyright
    - Cleaned up to match the current content 

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 14 Sep 2010 22:45:05 -0400

example-content (42) maverick; urgency=low

  * Updated Free Culture showcase for Maverick

  [Kenneth Wimer]
  * Cleaned out old content, preparing for new

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 14 Sep 2010 17:06:38 -0400
