=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 5), python-central, python-dev, python-setuptools
+Build-Depends: cdbs, debhelper (>= 5), python-central, python, python-setuptools
 Build-Depends-Indep: python-distutils-extra
 #Build-Depends-Indep: openoffice.org-dev, xvfb, xfonts-base
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/example-content/ubuntu
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 XS-Python-Version: current
 Homepage: https://launchpad.net/example-content
