## example-content 44

=== debian/changelog ===
example-content (44) oneiric; urgency=low

  * Update Vcs-Bzr URL.
  * Convert to dh_python2.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Jun 2011 23:43:36 +0100
