=== debian/control ===
Source: example-content
Section: x11
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 5), python (>= 2.6.6-3~), python-setuptools
Build-Depends-Indep: python-distutils-extra
#Build-Depends-Indep: openoffice.org-dev, xvfb, xfonts-base
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/example-content/trunk
Standards-Version: 3.8.4
X-Python-Version: >= 2.0
Homepage: https://launchpad.net/example-content

Package: example-content
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu example content
 For each desktop application in the default install where it is practical, 
 there is at least one piece of example content. This is valuable for 
 testing, experimentation and demonstration of Ubuntu (especially the live 
 CD). These examples should be small but meaningful, and easily discoverable.
