## example-content 46

=== debian/changelog ===
example-content (46) precise; urgency=low

  * Updated translations, thanks Gabor Kelemen (lp: #441986)
  * debian/rules:
    - don't strip the translation by setting NO_PKG_MANGLE=1, this way
      the liveCD icons is translated

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Apr 2012 18:28:38 +0200

example-content (45) precise; urgency=low

  * Added tags to Swansong.ogg (LP: #899476)

  [ Daniel Holbach ]
  * debian/control, debian/rules: use dh7.

 -- Daniel Polehn <dpolehn@gmail.com>  Wed, 25 Jan 2012 19:54:47 -0800
