## example-content 47

=== debian/changelog ===
example-content (47) raring; urgency=low

  * Updated translations for raring

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Apr 2013 12:11:17 +0200
