## example-content 48

=== debian/changelog ===
example-content (48) saucy; urgency=low

  * Translations update from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 04 Oct 2013 11:20:02 +0200
