## example-content 49

=== debian/changelog ===
example-content (49) xenial; urgency=low

  * Add winners from the Ubuntu Free Culture Showcase competition for xenial:
    - Ubuntu_Free_Culture_Showcase/Jenyfa Duncan - Australia.ogg,
    - Ubuntu_Free_Culture_Showcase/Nathan Haines - Ubuntu Through The Years.ogg.
  * Update licensing metadata to CC-BY 4.0

 -- Nathan Haines <nhaines@ubuntu.com>  Tue, 20 Apr 2016 00:31:35 -0700
