=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
-Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 5), python (>= 2.6.6-3~), python-setuptools
+Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), python-setuptools
 Build-Depends-Indep: python-distutils-extra
 #Build-Depends-Indep: openoffice.org-dev, xvfb, xfonts-base
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/example-content/trunk
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 X-Python-Version: >= 2.0
 Homepage: https://launchpad.net/example-content
