## example-content 50

=== debian/changelog ===
example-content (50) bionic; urgency=low

  * Add winners from the Ubuntu Free Culture Showcase competition for bionic:
    - Ubuntu_Free_Culture_Showcase/Alberto Mardegan - Selfie del futuro.ogv,
    - Ubuntu_Free_Culture_Showcase/Jenyfa Duncan - I Don't Know (original).opus.
  * Update licensing metadata to CC-BY 3.0 and CC-SA-BY 4.0

 -- Nathan Haines <nhaines@ubuntu.com>  Mon, 16 Apr 2018 01:18:02 -0700
