=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7), python (>= 2.6.6-3~), python-setuptools
-Build-Depends-Indep: python-distutils-extra
+Build-Depends: debhelper (>= 9), dh-python, python3, python3-setuptools
+Build-Depends-Indep: python3-distutils-extra
 #Build-Depends-Indep: openoffice.org-dev, xvfb, xfonts-base
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-art-pkg/example-content/trunk
 Standards-Version: 3.9.2
